CVE-2006-2817

2006-06-05T17:02:00
ID CVE-2006-2817
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:31:00

Description

SQL injection vulnerability in bolum.php in tekno.Portal allows remote attackers to execute arbitrary SQL commands via the id parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.